<?php
/**
 * Modal template 4 content view
 *
 * @package wp-viral-click
 * @author InstaProduct
 * @link http://insta-product.com/
 */

$st = $this->setting;

//Include style border
$this->borderPosition = 'all';
$this->view( 'front/widget/style_border' );

//Include style bg main
$this->view( 'front/widget/style_bgdouble' );

$type   = $st->getSetting( 'media_type', 'none' );
$action = $st->getSetting( 'action_type', 'none' );
$btntyp = $st->getSetting( 'button_size', 'md' );
$class  = 'ipjck-widget-secondary';
$class .= ' ipjck-media-type-' . $type;
$class .= ' ipjck-action-type-' . $action;
$class .= ' ipjck-button-type-' . $btntyp;
?>

<!-- start: .ipjck-widget-secondary -->
<div class="<?php echo $class; ?>">
	<!-- start: .ipjck-widget-secondary-inner -->
	<div class="ipjck-widget-secondary-inner">

		<?php
		if ( $type != 'none' )  {
			$this->view( 'front/widget/media' );
		}
		?>

		<!-- start: .ipjck-widget-main -->
		<div class="ipjck-widget-main">
			<!-- start: .ipjck-widget-main-inner -->
			<div class="ipjck-widget-main-inner">

				<!-- start: .ipjck-content -->
				<div class="ipjck-content">
					
					<?php
					$this->view( 'front/widget/title' );
					$this->view( 'front/widget/info' );
					$this->view( 'front/widget/action' );
					$this->view( 'front/widget/footer' );
					?>

				</div>
				<!-- end: .ipjck-content -->

			</div>
			<!-- end: .ipjck-widget-main-inner -->

			<div class="ipjck-widget-main-bg"></div>
		</div>
		<!-- end: .ipjck-widget-main -->

	</div>
	<!-- end: .ipjck-widget-secondary-inner -->

	<div class="ipjck-widget-secondary-bg"></div>
</div>
<!-- end: .ipjck-widget-secondary -->